{% extends "site_base.html" %}

{% load i18n %}
{% load staticfiles %}

  <!-- Navbar -->
  {% block header %}
  <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
      <div class="nav-container">
          <div class="navbar-header">
              <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                  <i class="fa fa-navicon fa-lg"></i>
              </button>
              <a class="navbar-brand" href="/">GeoNode</a>
          </div>
          <div id="navbar" class="navbar-collapse collapse">
              <ul class="nav navbar-nav toolbar">
                  
                      <li><a href="/apps/">Apps</a></li>
                      <li id="nav_layers">
                          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Data<i class="fa fa-angle-down fa-lg"></i></a>
                          <ul class="dropdown-menu">
                              <li><a href="/layers/?limit=50">Layers</a>
                              </li>
                              <li><a href="/documents/?limit=50">Documents</a>
                              </li>
                              <li><a href="/services/?limit=50">Remote Services</a>
                              </li>
                              
                              
                          </ul>
                      </li>
                      <li id="nav_maps">
                          
                              <a href="/maps/?limit=50">Maps</a>
                          
                      </li>
                      <li>
                          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">About<i class="fa fa-angle-down fa-lg"></i></a>
                          <ul class="dropdown-menu">
                              <li><a href="/people/">People</a></li>
                              <li><a href="/groups/">Groups</a></li>
                              <li><a href="/groups/categories/">Group Categories</a></li>
                              
                              
                              
                          </ul>
                      </li>
                      

                      
                  
              </ul>
              <ul class="nav navbar-nav navbar-right">
                  
                  <li>
                      <div class="search">
                          <form id="search" action="/search/">
                              <span class="fa fa-search"></span>
                              <div id="search-container" class="autocomplete-input">
                                  
                                      <input autocomplete="off" type="text" name="title__icontains" id="search_input" placeholder="Search">
                                      <input type="hidden" name="abstract__icontains" id="search_abstract_input" placeholder="Search">
                                      <input type="hidden" name="purpose__icontains" id="search_purpose_input" placeholder="Search">
                                      <input type="hidden" name="f_method" id="filtering_type" value="or">
                                  
                              </div>
                          </form>
                      </div>
                  </li>
                  
                      <li class="signup-btn-item">
                          <a href="#" data-toggle="modal" data-target="#SigninModal" role="button">
                              Sign in
                          </a>
                      </li>
                  
                      <li class="toggle-language-btn">
                          <form class="form-inline" action="/i18n/setlang/" method="post">
                              <input type="hidden" name="csrfmiddlewaretoken" value="bAeHAS5fx589GlSxYsnZMwSJBzSNVW4RVj2hJF606saY3rl4A2VwShsU02ZbvQY6">
                              
                                      <button value="ar" type="submit" name="language" class="btn language">Arabic</button>
                                  
                          </form>
                      </li>
                  
              </ul>
          </div> <!--/.nav-collapse -->
      </div>
  </nav>
    {% endblock header %}
    <!-- End of Navbar -->

    
    {% block footer %}
    <!--Start Footer-->
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-2">
                    <ul class="list-unstyled">
                        <li>Data</li>
                        <li><a href="/layers/">Layers</a></li>
                        <li><a href="/documents/">Documents</a></li>
                        
                    </ul>
                </div>
                <div class="col-md-2">
                    <ul class="list-unstyled">
                        <li>Maps</li>
                        <li><a href="/maps/">Explore Maps</a></li>
                        
                    </ul>
                </div>
                <div class="col-md-2">
                    <ul class="list-unstyled">
                        <li>About</li>
                        <li><a href="/people/">People</a></li>
                        <li><a href="/groups/">Groups</a></li>
                        
                        
                    </ul>
                </div>
                <div class="col-md-6 text-right">
                    <ul class="list-unstyled">
                        <li>Powered by <a href="http://cartoview.net">Cartoview</a>
                            <em>version 1.31.0</em></li>
                        <!-- <li><a href="/developer/">Developers</a> | <a
                            href="/about/">About</a>
                    <li> -->
                    </ul>
                    <label class="hidden">Language</label>
                    
                        
                        <form class="form-inline" action="/i18n/setlang/" method="post">
                            <input type="hidden" name="csrfmiddlewaretoken" value="bAeHAS5fx589GlSxYsnZMwSJBzSNVW4RVj2hJF606saY3rl4A2VwShsU02ZbvQY6">
                            <select class="col-md-6 pull-right" name="language" onchange="javascript:form.submit()">
                                
                                    <option value="en" selected="selected">
                                        English
                                    </option>
                                
                                    <option value="ar">
                                        Arabic
                                    </option>
                                
                            </select>
                        </form>
                    
                </div>
            </div>
        </div>
    </footer>
    <section class="footer-copyright">
        <div class="container">
            <div class="row">
                <div class="col-md-12 copyright">
                    <div class="module">
                        <small>
                            Copyright © 2021 All Rights Reserved by
                            <a href="http://cartologic.com/">Cartologic</a>
                        </small>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--#End Footer-->
{% endblock footer %}
